Siemens 6ES7657-0MX28-2YB0
| Artikelnummer: | 12.157.300B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6ES7657-0MX28-2YB0 |
| Typbezeichnung: | 6ES7657-0MX28-2YB0 |
| EAN: | 4047622380949 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 6ES7657-0MX28-2YB0 von Siemens. PCS 7 SIMATIC BATCH API V8.2.
Detaillierte Produktinformationen:
SIMATIC PCS 7, SOFTWARE, SIMATIC BATCH API V8.2 SINGLE LICENSE F.1 INSTALLATION R-SW, OHNE SW, OHNE DOKU. LICENSE KEY AUF USB STICK, KLASSE A, 1-SPRACHIG (E), ABLAUFFAEHIG UNTER WIN7ULT/SERVER 2008 R2/ SERVER 2012 R2 REFERENZ-HW: PCS 7 IPC BUNDLE
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4047622380949) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja Ja |
| Verschmutzungsgrad | 2 A Ja Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC 20 000 |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Schutzart IP - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 U |
| Bauform | kompakt 4,3 kg |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| Höhe | 1 kg |
| Breite | optional |
| Eignungsnachweis | Aluminium-Guß-Gehäuse 4AB10 |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AD81-0AF0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs |
| Breite | 7,6 Gbit/s |
| Höhe | 4 |
| Nettogewicht | Ja |
| Nettogewicht - Switching-Methode Store & Forward | Ja |
| Produktfunktion - CLI | Ja |
| Produktfunktion - Web-based Management | Ja |
| Produktfunktion - MIB-Unterstützung | Ja |
| Produktfunktion - RMON | Ja |
| Produktfunktion - Switch-managed | Ja |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| Protokoll / wird unterstützt - HTTP | Ja |
| https://www.siemens.com/cax | Ja |
| Protokoll / wird unterstützt - TFTP | Ja |
| einstellbarer Ansprechwert Strom / des | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr min. | Nein |
| Protokoll / wird unterstützt - SNMP v2c | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja Nein |
| Anzahl der Gruppen / bei IGMP | 256 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 0,03 s |
| Anzahl der Gruppen / bei IGMP - 907 | RFC2578 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens FDU:70000004372360
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 4AU3696-0FB80-4YA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Gossen Metrawatt Starterpaket 0701-0702+ M702T
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bernstein F2-SU1ZA2ZD/SU1ZA2ZD 6162000706
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Phoenix Contact M23-16P1N8A9004S 1681465
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Wago 2009-416
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag